<?php
/**
 *
 * Wait before registration. An extension for the phpBB Forum Software package.
 * French translation by tombraid & Galixte (http://www.galixte.com)
 *
 * @copyright (c) 2017 dmzx <http://www.dmzx-web.net>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'WAITBEFOREREGISTRATION_SETTING'				=> 'Temps d’attente avant l’enregistrement',
	'WAITBEFOREREGISTRATION_SETTING_EXPLAIN'		=> 'Permet de saisir la valeur en secondes du temps d’attente avant de pouvoir s’enregistrer. La valeur doit être comprise entre 1 et 60 secondes.<br /><em>Par défaut définie sur 10 secondes</em>.',
));
